wm:
  haier:
    - "HW80-B14959TU1"
    - "HW80-B14959S8U1S"
    - "HW80-B14979TU1"
    - "HW90-B145XLINEDE"
    - "HW90-B14959U1"
    - "HW90-B14959S8U1"
    - "HW90-B14TEAM5"
    - "HW90G-BD14979UD"
    - "HW100-B14959U1"
    - "HW110-14979"
  hoover:
    - "H5WPB447AMBC/1-S"
    - "H7W 412MBCR-80"
    - "H7W 610AMBC-80"
    - "H7W4 48MBC-S"
    - "HLWPS495TAMBE-11"
    - "HPS484DAMB7/1-11"
    - "HW 28AMBS/1-S"
    - "HW 410AMBCB/1-80"
    - "HW 411AMBCB/1-80"
    - "HW 48AMC/1-S"
    - "HW 49AMC/1-80"
    - "HW 68AMC/1-80"
    - "HW4 37AMBS/1-S"
    - "HW4 37XMBB/1-S"
    - "HWB 410AMC/1-80"
    - "HWB 414AMC/1-80"
    - "HWE 49AMBS/1-S"
    - "HWP 48AMBCR/1-S"
    - "HWP 610AMBC/1-S"
    - "HWPD 69AMBC/1-S"
    - "HWPDQ49AMBC/1-S"
    - "HWPD 610AMBC/1-S"
  candy:
    - "CO4 107T1/2-07"
    - "CBWO49TWME-S"
    - "RO14126DWMST-S"
    - "RO441286DWMC4-07"
    - "RO4H7A2TEX-S"
    - "ROW42646DWMC-07"
    - "RP 696BWMRR/1-S"
td:
  haier:
    - "HD80-A3959"
    - "HD90-A3TEAM5"
    - "HD90-A2959"
    - "HD90-A2959S"
    - "HD90-A3959"
  hoover:
    - "HLE H8A2TE-S"
    - "HLE H9A2TCE-80"
    - "HLE C10DCE-80"
    - "NDE H10A2TCE-80"
    - "NDE H10RA2TCE-80"
    - "NDE H9A2TSBEXS-S"
    - "NDP H9A3TCBEXS-S"
    - "NDP4 H7A2TCBEX-S"
    - "NDPEH9A3TCBEXS-S"
  candy:
    - "BCTDH7A1TE"
    - "CSOE C10DE-80"
    - "CSOE C10TREX-47"
    - "CSOE H10A2DE-S"
    - "CSOE H9A2DE-S"
    - "ROE H9A2TCE-80"
    - "ROE H9A3TCEX-S"
    - "ROE H10A2TCE-07"
wd:
  haier:
    - "HWD100-B14978"
    - "HWD100-B14979"
    - "HWD100-B14959U1"
    - "HWD80-B14979U1"
  hoover:
    - "H7D 4128MBC-S"
    - "HD 4106AMC/1-80"
    - "HD 485AMBB/1-S"
    - "HD 495AMC/1-S"
    - "HDB 5106AMC/1-80"
    - "HDD4106AMBCR-80"
    - "HDQ 496AMBS/1-S"
    - "HDP 4149AMBC/1-S"
    - "HWPS4954DAMR-11"
  candy:
    - "RPW41066BWMR/1-S"
    - "RPW4966BWMR/1-S"
ov:
  haier:
    - "HWO60SM2F3XH"
  hoover:
    - "HSOT3161WG"
dw:
  haier:
    - "XIB 3B2SFS-80"
    - "XIB 6B2D3FB"
  hoover:
    - "HDPN 4S603PW/E"
    - "HFB 5B2D3FW"
    - "HFB 6B2S3FX"
  candy:
    - "CF 3C7L0X"
ac:
  haier:
    - "AD105S2SM3FA"
    - "AD71S2SM3FA(H)"
    - "AS07TS4HRA-M"
    - "AS07TS5HRA"
    - "AS09TS4HRA-M"
    - "AS25PBAHRA"
    - "AS25S2SF1FA"
    - "AS25TADHRA-2"
    - "AS25TEDHRA(M1)"
    - "AS25THMHRA-C"
    - "AS25XCAHRA"
    - "AS35PBAHRA"
    - "AS35S2SF1FA"
    - "AS35S2SF2FA-3"
    - "AS35TADHRA-2"
    - "AS35TAMHRA-C"
    - "AS35TEDHRA(M1)"
    - "AS35XCAHRA"
    - "AS50S2SF1FA"
    - "AS50S2SF2FA-1"
    - "AS50XCAHR"
  candy:
    - "CY-12TAIN"
ref:
  haier:
    - "HDPW5620ANPD"
    - "HBW5519ECM"
    - "HDW5620CNPK"
    - "HFW7720ENMB"
    - "HFW7819EWMP"
    - "HSW59F18EIPT"
    - "HTW5620DNMG"
  hoover:
    - "HOCE7620DX"
  candy:
    - "CE4T620EB"
    - "CCE4T620EWU"
    - "CCE4T618EW"
ih:
  haier:
    - "HA2MTSJ68MC"
    - "HAIDSJ63MC"
  candy:
    - "CIS633SCTTWIFI"
ho:
  haier:
    - "HADG6DS46BWIFI"
wc:
  haier:
    - "HWS247FDU1"
    - "HWS42GDAU1"
ap:
  hoover:
    - "HHP30C011"
    - "HHP50CA001"
    - "HHP50CA011"
    - "HHP70CAH011"